/*
Theme: Flatfy Theme
Author: Andrea Galanti
Bootstrap Version 
Build: 1.0
http://www.andreagalanti.it
*/

/*General */

body, html {
	height: 100%;
	width: 100%;
}

::-moz-selection{background:#1abc9c;color:white}

::selection{background:#1abc9c;color:white}





/* Transitions for overlay button and sidebar button */
.morph-button-overlay .morph-content,
.morph-button-sidebar .morph-content {
	-webkit-transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
	transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
}

.morph-button-overlay.open .morph-content,
.morph-button-sidebar.open .morph-content {
	-webkit-transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
	transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;	
}

/* Morph Button Style: Overlay */
.morph-button.morph-button-overlay {
	margin: 50px auto;
}

.morph-button-overlay .morph-content {
	overflow: hidden;
	background: #e85657;
}

.morph-button-overlay.open .morph-content {
	top: 0 !important;
	left: 0 !important;
	width: 100%;
	height: 100%;
}

/* Morph Button Style: Modal */
.morph-button-modal::before {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 800;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	pointer-events: none;
}

.morph-button-modal.open::before {
	opacity: 1;
	pointer-events: auto;
}

.morph-button-modal.active::before {
	z-index: 1800;
}

.morph-button-modal .morph-content {
	overflow: hidden;
	-webkit-transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
	transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
}

.morph-button-modal.open .morph-content {
	top: 50% !important;
	left: 50% !important;
	margin: -210px 0 0 -300px;
	width: 600px;
	height: 420px;
	-webkit-transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
	transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
}

/* Colors and sizes for individual modals */
.morph-button.morph-button-modal-1 {
	float: left;
}

.morph-button.morph-button-modal-2,
.morph-button.morph-button-modal-3 {
	display: inline-block;
	margin: 10px 15px;
}

.morph-button-modal-1 > button,
.morph-button-modal-1 .morph-content {
	background-color: #553445;
}

.morph-button-modal-2 > button,
.morph-button-modal-2 .morph-content,
.morph-button-modal-3 > button,
.morph-button-modal-3 .morph-content {
	background-color: #fef0e3;
	color: #e75854;
}

.morph-button-modal-4 {
	display: inline-block;
}

.morph-button-modal-4 > button,
.morph-button-modal-4 .morph-content {
	background-color: #faf1e0;
	color: #553445;
}

.morph-button-modal-4 > button span,
.morph-button-modal-4 .morph-clone {
	padding-left: 10px;
	color: #286f81;
}

.morph-button-modal-4 .morph-clone {
	position: absolute;
	right: 34px;
	bottom: 30px;
	z-index: 100;
	letter-spacing: 1px;
	font-weight: 700;
	-webkit-transition: bottom 0.4s 0.1s, right 0.4s 0.1s;
	transition: bottom 0.4s 0.1s, right 0.4s 0.1s;
}

.morph-button-modal-4.open .morph-clone,
.no-js .morph-button-modal-4 .morph-clone {
	right: 10px;
	bottom: 10px;
}

.morph-button-modal-1::before {
	background: rgba(240,221,204,0.7);
}

.morph-button-modal-2.open .morph-content {
	margin: -210px 0 0 -170px;
	width: 340px;
	height: 420px;
}

.morph-button-modal-3.open .morph-content {
	margin: -255px 0 0 -210px;
	width: 420px;
	height: 510px;
}

.morph-button-modal-3.open .morph-content > div {
	height: 420px;
}

.morph-button-modal-2.open .morph-content > div,
.morph-button-modal-3.open .morph-content > div {
 	-webkit-transition: opacity 0.3s 0.3s;
	transition: opacity 0.3s 0.3s;
}

.morph-button-modal-4.open .morph-content {
	margin: -200px 0 0 -320px;
	width: 640px;
	height: 400px;
}

/* Morph Button Style: In the content flow */
.morph-button-inflow {
	overflow: hidden;
	max-width: 100%;
	height: 70px;
}

.morph-button-inflow > button {
	width: 100%;
	line-height: 70px;
}

.morph-button-inflow .morph-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.morph-button-inflow .morph-content .morph-clone {
	padding: 0;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 70px;
}

/* Colors and sizes for individual in flow buttons */
.morph-button-inflow-1 {
	width: 600px;
	margin: 2em auto;
	-webkit-transition: height 0.5s cubic-bezier(0.7,0,0.3,1);
	transition: height 0.5s cubic-bezier(0.7,0,0.3,1);
}

.morph-button-inflow-1 > button span {
	visibility: hidden;
}

.morph-button-inflow-1 .morph-content .morph-clone {
	color: #FFFFFF;
	background: #1abc9c;
}

.morph-button-inflow-2 {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 220px;
	background-color: #fef0e3;
	-webkit-transition: height 0.3s, width 0.3s, -webkit-transform 0.3s;
	transition: height 0.3s, width 0.3s, transform 0.3s;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.morph-button-inflow-2 > button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	color: #e75854;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.morph-button-inflow-2.open > button {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.morph-button-inflow-2 .morph-content {
	width: 260px;
	height: 200px;
}

.morph-button-inflow-2.open {
	width: 260px;
}

/* Morph Button Style: Sidebar */
.morph-button-sidebar,
.morph-button-sidebar .morph-content {
	width: 60px;
	height: 60px;
}

.morph-button-sidebar {
	position: fixed;
	bottom: 50px;
	left: 50px;
}

.morph-button-sidebar > button {
	line-height: 60px;
	font-size: 1.6em;
	padding: 0;
}

.morph-button-sidebar .morph-content {
	background: #e85657;
}

.morph-button-sidebar.open .morph-content {
	top: 0 !important;
	left: 0 !important;
	width: 300px;
	height: 100%;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
}

/* Let's add some nice easing for all cases */
.morph-button .morph-content,
.morph-button.open .morph-content,
.morph-button-modal-4 .morph-clone {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

/* Helper classes */
.noscroll {
	overflow: hidden;
}

.morph-button-overlay.scroll .morph-content {
	overflow-y: scroll;
}

.morph-button-sidebar.scroll .morph-content {
	overflow: auto;
}

/* No JS fallback: let's hide the button and show the content */
.no-js .morph-button > button {
	display: none;
}

.no-js .morph-button {
	margin: 10px 0;
	float: none;
}

.no-js .morph-button,
.no-js .morph-button .morph-content,
.no-js .morph-button .morph-content > div {
	position: relative;
	width: auto;
	height: auto;
	opacity: 1;
	visibility: visible;
	top: auto;
	left: auto;
	-webkit-transform: none;
	transform: none;
	pointer-events: auto;
}

.no-js .morph-button .morph-content .icon-close {
	display: none;
}

.no-js .morph-button-sidebar {
	width: 300px;
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	height: 100%;
	background: #e85657;
	overflow: auto;
}

.no-transition {
	-webkit-transition: none !important;
	transition: none !important;
}

.logo{left: 40px; position: absolute; top: 20px;}
.menu{/*right: 0;*/ position: absolute; top: 47px; font-size: 13px; text-transform: uppercase; font-weight: normal;right: 128px;}
.menu a{color: #fff;}
.menu a:hover{color: #fff;text-decoration: none;}

.copy{font-size: 12px; text-align: center; margin-bottom: 20px;}  
.top{text-align: center;} 
.payment-img{position: absolute; right: 0; top: 37px;}

.left_menu_main {
    background: rgba(0, 0, 0, 0) url("../images/menu-bg.png") repeat scroll 0 0;
    height: 100%;
    margin-right: -740px;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 0.4s ease 0s;
    z-index: 99999;
}
#sidebar-wrapper.active {
    right: 740px;
    transition: all 0.4s ease 0s;
    width: 270px;
}
#click_here_back {
    display: none;
}
#click_here, #click_here_back, #trigger {
    background: rgba(0, 0, 0, 0) url("../images/close2.png") no-repeat scroll 20px 24px;
    color: #fefefe;
    cursor: pointer;
    float: left;
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    padding: 28px;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
    width: 269px;
} 
#drop_menu ul{margin: 0; padding: 0; list-style: none;}
#drop_menu ul li{text-align: left; padding: 10px 30px;line-height: 30px;font-size: 17px;text-transform: uppercase;}
#drop_menu ul li a{color: #aab5b7; text-align: left; }
#drop_menu ul li a:hover{color: #fff;text-decoration: none;}

.cbp-af-header.cbp-af-header-shrink{background: #194784;}
.cbp-af-header-shrink .logo {top: -14px;}
.cbp-af-header-shrink .menu{top: -16px;}

#lightbox-container-image-data-box{width: 620px !important;}

#logo7{display: block;}

.vca .mobile{display: none;}
.responsive-tabs{display: none;}
.membership-content-iphone{display: none;}

.advisors{padding: 90px 0; text-align: center;}
.advisors h2{font-size: 26px; text-transform: uppercase; color: #ed393e; font-weight: bold; background: url(../images/h2-line-blue.png) no-repeat center bottom; padding: 0 0 30px; margin: 0 0 30px;}
.advisors ul{margin: 0; padding: 0; list-style: none; text-align: center;} 
.advisors ul li{display: inline-block; width: 23%; margin: 0 10px 40px; position: relative;}
.advisors ul li:last-child{margin-right: 0;}
.advisors ul li img{border-radius: 50%; width: 100%; border: 6px solid #e9eaea;}
.advisors ul li .name{position: absolute; bottom: 0; text-align: center; width: 87%; background: url(../images/blue-bg.png); color: #FFFFFF; font-size: 18px; text-transform: uppercase; line-height: 80px; border-radius: 0 0 50% 50%; left: 17px;}
        
/* Media Queries */
/* Media queries!
-------------------------------------------------------------------------------*/

/* 960 Screens */
@media only screen and (min-width: 960px) and (max-width: 1250px) {

}
@media only screen and (min-width: 768px) and (max-width: 820px) {
	
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {

		
}


/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

		
		
		
	}

/* Mobile Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	
	
	
}

/* Mobile Portrait */
@media only screen and (max-width: 479px) {
	
	
}
@media screen and (max-width: 600px) {

}

@media screen and (max-width: 400px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 767px) {

}

@media (max-width: 767px) {

}

@media only screen and (min-width:1180px) and (max-width:1280px) {

}

@media only screen and (min-width:960px) and (max-width:1179px) {
.payment-img{top:14px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.payment-img{top:8px;}
.menu{right: 118px;margin-top: -5px;}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {

.responsive-tabs{display: block;}
}

@media only screen and (min-width: 480px) and (max-width: 639px) {

.cbp-af-header-shrink .logo {left: 0; top: 9px; width: auto;}
.cbp-af-header-shrink .menu {right: 0; top: 4px; width: auto;}

.responsive-tabs{display: block;}
.payment-img{top:11px;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
.menu {
    right: 10px;
    top: 15px;
}

.cbp-af-header-shrink .logo {left: 0; top: -14px; width: auto;}
.cbp-af-header-shrink .menu {right: 0; top: -16px; width: auto;}
.cbp-af-header-shrink .menu a {color: #194784;}


.responsive-tabs{display: block;}
.payment-img{top:77px;}
}